Search Members Help

» Welcome Guest
[ Log In :: Register ]

Mini-ITX Boards Sale, Fanless BareBones Mini-ITX, Bootable 1G DSL USBs, 533MHz Fanless PC <-- SALE $200 each!
Get The Official Damn Small Linux Book. DSL Market , Great VPS hosting provided by Tektonic

[ Track this topic :: Email this topic :: Print this topic ]

reply to topic new topic new poll
Topic: installing locales< Next Oldest | Next Newest >
pawos Offline

Group: Members
Posts: 1
Joined: Jan. 2007
Posted: Jan. 05 2007,16:39 QUOTE

I cannot install package locales

Simply when I type:
Code Sample

apt-get install locales

I get smth like that:

Code Sample

Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
 locales: Depends: glibc-2.2.5-11.8
E: Sorry, broken packages

What is wrong?
Back to top
Profile PM 
^thehatsrule^ Offline

Group: Members
Posts: 3275
Joined: July 2006
Posted: Jan. 05 2007,21:27 QUOTE

see wiki page on apt-get
Back to top
Profile PM 
1 replies since Jan. 05 2007,16:39 < Next Oldest | Next Newest >

[ Track this topic :: Email this topic :: Print this topic ]

reply to topic new topic new poll
Quick Reply: installing locales

Do you wish to enable your signature for this post?
Do you wish to enable emoticons for this post?
Track this topic
View All Emoticons
View iB Code